#nav-icon3 span{
	background: #9C8679;
}
.header {
    background-color: transparent;
    left: 0;
    right: 0;
    float: left;
    width: 100%;
    top: 0;
    z-index: 9999;
    padding: 15px 120px;
    margin: 0 auto;
    transition: all 0.5s;
    opacity: 1;
    position: relative;
    -webkit-transition: all 0.5s;
}
.about{
	top: 57%;
}
.values-warp{
background: #e4e4e4;
}
.values-section {
    width: 100%;
    float: left;
    position: absolute;
    padding: 80px 120px;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.values-section p{
	width: 100%;
    color: #292929;
    position: relative;
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0 20px;
    float: left;
    font-weight: 400;
}
.values h4{
	text-align: center;
	padding: 20px 0 0;
    width: 100%;
    float: left;
}
.people {
    width: 100%;
    float: left;
    position: absolute;
    padding: 80px 120px;
    top: 50%;
    transform: translateY(-50%);
}
.people-img {
    width: 50%;
    float: left;
    padding: 1px 50px 2px 0;
    position: relative;
}
 
.about-section {
    width: 100%;
    float: left;
    position: relative;
    text-align: left;
}
 
.people-detials p {
    width: 100%;
    color: #545555;
    position: relative;
    font-size: 16px;
    margin:  0px 0 20px;
    float: left;
    font-weight: 400; 
    line-height: 26px;
}
.people-detials {
    width: 50%;
    float: left;
    padding: 0px  0px 0px 50px;
    position: relative;
    
}
.people-wrapper:nth-child(even) .people-img {
    text-align: right;
    float: right;
    left: 0;
    padding: 1px 0 2px 50px;
}
.people-detials h3{
    font-size: 30px;
    line-height: 40px;
    margin: 20px 0 20px;
}
.people-wrapper:nth-child(even) .people-detials {
    padding: 0px 50px 0px  0px; 
}
.values p{
	width: 100%;
    color: #292929;
    position: relative;
    font-size: 16px;
    line-height: 26px;
    margin:  0px 0 20px;
    float: left;
    font-weight: 400;
}
.people-wrapper:nth-child(even) {
    background: #e4e4e4;
}
.mentors-section{
	width: 100%;
	float: left;
	padding: 80px 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.mentors-list{
	width: 100%;
	float: left;
}
.mentors-list .item{
	padding: 0 20px 10px;
}
.mentors-list .list-fc {
    width: 100%;
    float: left;
    background: #fff;
    text-align: center;
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
    padding-bottom: 15px;
}
.mentors-section h2.heads{
	padding: 0 20px 20px;
}
.about h2{
    padding-bottom: 20px;
}
.mentors-section .values p{
	padding: 0 20px;
}
.mentor-details{
	width: 100%;
    float: left;
	text-align: center;
	padding: 0 20px;
}
.mentor-details h5{
	font-size: 15px;
	line-height: 15px;
	margin: 15px 0 5px;
}
.mentors-section .mentor-details p {
    padding:  0px;
    margin: 0;
    font-size: 14px;
}
.logos{
	width: 100%;
	float: left;
}
.logos span img{
	max-height: 30px;
	display: inline-block;
	width: auto;
	max-width: 75px;
}
.team-warp{
	background: #ffff;
}
 .values-warp .back-bg:before{
    background: #e4e4e4;
 }
 .values-warp.active .back-bg:before{
    height: 0;
 }
 .people-wrapper:nth-child(even) .people-img:before{
    background: #e4e4e4;
 }

.back-bg{
    position: relative;
    padding-top: 1px;
}
 .values-hover {
    width: 100%;
    float: left;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
    transition: all 0.6s;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    padding: 10px;
    color: #fff;
    font-size: 18px;
}
.back-bg:hover  .values-hover {
    opacity: 1;
    visibility: visible;
}











 @media only screen and (min-width: 1650px){
.values-section { 
    padding: 80px 180px; 
}
.people { 
    padding: 80px 180px; 
}
.mentors-section { 
    padding: 80px 160px;
}
.header{
    padding: 25px 180px;
 }
 .people-detials p,
 .values p{
    font-size: 22px;
    line-height: 32px;
 }
 .people-detials h3{
    font-size: 50px;
    line-height: 60px;
 }
 .mentor-details h5{
    font-size: 24px;
 }
 .mentors-section .mentor-details p{
    font-size: 22px;
 }
}


@media only screen and (max-width: 1300px) and (max-height: 600px){
  .heading h2 {
    font-size: 50px;
    line-height: 60px;
  }
  .profile-img {
    width: 41%; 
}
.about h2 {
    padding-bottom:  20px;
}
.pro-content {
    width: 49%; 
}
.about {
  padding: 20px 120px 0;
}
.mentors-section {
    width: 100%;
    float: left;
    padding: 20px 100px;
}
}

@media only screen and (max-width: 900px){
.header { 
    padding: 15px 0px; 
}
.people-detials h3,
.about h3{
  font-size: 20px;
  line-height: 32px;
}
.list-fc h4{
    font-size: 18px;
    line-height: 28px;
}
.list-fc:last-child{
    padding-bottom: 0;
}
.about {
  width: 100%;
  float: left;
  position: relative;
  top: auto;
  transform: none;
  padding:  40px  40px; 
  text-align: left;
}
.people,
.values-section {
    width: 100%;
    float: left;
    position: relative;
    padding:  0px;
    top:auto;
    transform: none;
    left: 0;
}
.people-img {
    width: 100%;
    float: left;
    padding: 1px  0px 40px 0;
}
.people-detials {
    width: 100%;
    float: left;
    padding: 0px 0px 0px  0px;
    position: relative;
}
.mentors-section{
    padding: 0;
    position: relative;
    transform: none;
    top: auto;
}
.mentors-list .list-fc{
    padding-top: 0;
}
.people-wrapper:nth-child(even) .people-img {
    text-align: right;
    float: right;
    left: 0;
    padding: 1px 0 50px  0px;
}
.nav-rotate {
    left: auto;
}
.profile {
    
    padding: 0px 0;
}
.profile-img {
    width: 100%; 
}
.pro-content {
    width: 100%;
    float: left;
    position: relative;
    top: auto; 
    transform: none;
    padding-top: 40px;
}
.behind-section { 
    padding:  0px  0px; 
}
.behind { 
    position: relative;
    padding: 0  0px;
    left: 0;
    top: auto;
    transform: none;
}
.behind h3 {
    font-size: 20px;
    line-height: 30px;
}
.people-wrapper:nth-child(even) .people-detials {
    padding: 0px  0px 0px 0px;
}
.team-warp,
.mentors-warp{
    padding: 50px 20px;
}
.slick-next {
    right: -15px;
}
.slick-prev {
    left: -15px;
}
.people h3 {
    width: 100%;
    color: #292929;
    position: relative;
    font-size: 20px;
    margin: 20px 0 20px;
    float: left;
    font-weight: 700;
    line-height: 30px;
}
 .values-hover{
    visibility: visible;
    opacity: 1;
    position: relative;
    top: auto;
    transform: none;
    padding: 0 0 15px;
    color: #292929;
 }
 .about h3{
    margin-bottom: 20px;
 }
}